Bug 8134 - setclock: mktime() failed unexpectedly (rc -1)
Summary: setclock: mktime() failed unexpectedly (rc -1)
Status: CLOSED DUPLICATE of bug 8123
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: timeconfig   
(Show other bugs)
Version: 5.2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-03 09:32 UTC by Le Tanou Jerome
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-03 16:06:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Le Tanou Jerome 2000-01-03 09:32:00 UTC
Since 01/01/2000 :

[root@angelus /root]# cat /etc/sysconfig/clock
UTC=false
ARC=false
[root@angelus /root]# setclock
mktime() failed unexpectedly (rc -1).  Aborting.
[root@angelus /root]# date
Mon Jan  3 09:31:38 CET 2000
[root@angelus /root]# rpm -qf /usr/sbin/setclock
timeconfig-2.5-1

After a reboot, the problem disappears :

[root@angelus /root]# date
Mon Jan  3 10:40:57 CET 2000
[root@angelus /root]# setclock
[root@angelus /root]#

Comment 1 Bill Nottingham 2000-01-03 16:06:59 UTC
*** This bug has been marked as a duplicate of 8123 ***


Note You need to log in before you can comment on or make changes to this bug.